/*
Theme Name: WP DivineLight
Theme URI: http://themeforest.net/user/contempoinc?ref=contempoinc
Description: A clean theme mixed with rich leather touches and a warm inviting color scheme.
Version: 1.0
Author: Chris Robinson
Author URI: http://www.contempographicdesign.com
Tags: grey, clean, church, premium, fixed width, two columns, widgets
Template: toolbox
*/

/** CSS - WP DivineLight
==============================================================================*/

* { /* removes defaults from all elements */
	margin: 0;
	padding: 0;
	list-style: none;
	}

/** Body
==============================================================================*/

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px;
color: #636363;
background: url(images/body_bg-blue.gif) repeat-x top center #fff;
margin: 0 auto;
}

/** Container
==============================================================================*/

#page {
margin: 0 auto;
width: 945px;
}

/** Misc
==============================================================================*/

.clear {
clear: both;
}

.left {
float: left;
}

.right {
float: right;
}

.nocomments{
display:none;
}

.alignleft {
float: left;
}

.alignright {
float: right;
}


/** Images
==============================================================================*/

#main img, #secondary img, #footer img {
border: 1px solid #c2bfab;
padding: 5px;
background-color: #fff;
}

p > * > img {
margin: 10px;
}

#main img.left, #secondary img.left, #footer img.left {
margin: 0 16px 8px 0;
float: left;
}

#main img.right, #secondary img.right {
margin: 0 0 8px 16px;
float: right;
}

a img {
border: none;
}

/** Headings
==============================================================================*/

h1 {
font-size: 24px;
color: #D71D24;
line-height: 26px;
padding: 0 0 8px 0;
margin: 0 0 8px 0;
font-weight: normal;
background: url(images/divider_lt.jpg) repeat-x bottom;
}

.archive h1 {
font-size: 20px;
text-transform: none;
}

h2 {
font-size: 14px;
line-height: 18px;
margin: 0 0 8px 0;
font-weight: normal;
}

#content-wrap h2 {
margin-top: 32px; 
padding: 0 0 8px 0;
font-weight: bold;
background: url(images/divider_lt.jpg) repeat-x bottom;
}

h3 {
font-size: 14px;
line-height: 18px;
padding: 0 0 6px 0;
margin: 0 0 16px 0;
font-weight: normal;
text-transform: uppercase;
background: url(images/divider_lt.jpg) repeat-x bottom;
}

h4 {
font-size: 14px;
line-height: 16px;
margin: 0 0 8px 0;
font-weight: normal;
text-transform: uppercase;
}

#footer h4 {
padding: 0 0 6px 0;
background: url(images/footer_divider.jpg) repeat-x bottom;
}

/** Paragraphs
==============================================================================*/

p {
margin: 0 0 12px 0;
}

/** Links
==============================================================================*/

a:link {
color:#C6361F;
color: #D71D24;
text-decoration: none;
}

#menu-header-menu a:link {
color: #938e82;
}

a:visited {
color: #D71D24;
text-decoration: none;
}

#menu-header-menu a:visited {
color: #938e82;
}

a:hover {
color: #8c2818;
text-decoration: none;
}

#menu-header-menu a:hover {
color: #716d65;
}

a:active {
color: #D71D24;
text-decoration: none;
}

#menu-header-menu a:active {
color: #938e82;
}

/** Lists
==============================================================================*/
article > * > ul > li {
list-style: disc inside none;
margin: 0 0 12px 0;
}


/** Top Info
==============================================================================*/
#utility{
overflow:hidden;
display:block;
height:34px;
}

#utility .topinfo{
margin: 8px 0 0 0;
font-size: 11px;
color: #ddd9c0;
}

#utility .vcard .fn{
display:none;
}

/** Logo
==============================================================================*/
#branding{
clear:both;
overflow:hidden;
background:transparent url(images/header-bg.jpg) no-repeat top left;
display:block;
height:146px;
}

#branding hgroup{
float:left;
margin-left:230px;
margin-top:8px;
}

#logo {
margin: 10px 0 0 30px;
padding:10px 0;
}

#site-description{
display:none;
}

#site-title{
background:none;
overflow:hidden;
margin:0;
padding:0;
}


/** Search
==============================================================================*/
#branding #searchform{
float:right;
width:329px;
height:146px;
}

#q {
width: 234px;
height: 20px;
margin: 59px 63px 0 0;
padding: 4px 0 0 25px;
border: 1px solid #c0cdd5;
background: url(images/search_icon.jpg) no-repeat #fff 6px 6px;
}

/*
#branding #wgs_widget_wrapper_id{
float:right;
width:329px;
height:146px;
}

#gsc-i-id1 {
width: 234px;
height: 20px;
margin: 59px 63px 0 0;
padding: 4px 0 0 25px;
border: 1px solid #c0cdd5;
background: url(images/search_icon.jpg) no-repeat #fff 6px 6px;
}

.is-search-form {
float:right;
width:329px;
height:146px;
}

.is-search-input {
width: 234px;
height: 20px;
margin: 59px 63px 0 0;
padding: 4px 0 0 25px;
border: 1px solid #c0cdd5;
background: url(images/search_icon.jpg) no-repeat #fff 6px 6px;
}
*/

/* =skip-link
---------------------------------------------------------- */
.skip-link, .screen-reader-text{
margin:0;
position:absolute;
top:-9999px;
}


/** Nav
==============================================================================*/
#access{
clear:both;
display:block;
}

#menu-header-menu {
width: 945px;
margin: 0px 0 0 0;
background: url(images/nav_bg.jpg) repeat-x 0 0;
height:29px;
}

#menu-header-menu li {
float: left;
position:relative;
}

#menu-header-menu li a {
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; 
display: block;
float: left;
font-size: 13px;
text-transform: uppercase;
padding: 7px 32px 6px 32px;
border-right: 1px solid #fff;
background: url(images/nav_bg.jpg) repeat-x 0 0;
text-shadow: 0px 2px 2px #fff;
position:relative;
}

#menu-header-menu li a:hover {
background-position: 0 -37px;
}


#menu-header-menu li.current_page_item a {
background-position: 0 -74px;
color: #1c1c26;
background-color:#e3decb;
}

#menu-header-menu li li a:hover, #menu-header-menu li.current_page_item li a:hover {
background-image:none;
background-color:#e5e5dd;
}


#menu-header-menu ul ul{
position:absolute;
top:28px;
left:0;
width:180px; 
z-index:99999;
display:none;
}

#menu-header-menu ul ul li{
min-width:180px; 
float:none;
text-align:left;
}


#menu-header-menu ul li:hover > ul{
display:block;
}

#menu-header-menu ul ul a{
line-height:1.1em;
padding:10px;
width:160px;
height:auto;
border-bottom:1px solid #fff;
}

/** Content
==============================================================================*/

#main {
width: 913px;
margin: 0 0 0 0;
border-top:32px solid #912f22;
padding: 16px;
border-bottom: 1px solid #b8b7b3;
background-color: #f9f8f2;
overflow:hidden;
}

/** Featured Slider
==============================================================================*/

#featured {
width: 597px;
height: 257px;
padding: 5px;
margin: 0 0 0 0;
border: 1px solid #c2bfab;
background-color: #efefef;
position:relative;
}

#featured img {
padding: 0;
border: none;
}


#featured div div{
opacity:0;
}

#featured div div:first-child{
opacity:1;
}

#featured h1 {
font-size: 12px;
margin: 0;
padding: 0;
background: none;
text-transform: none;
}

#featurednav {
margin: 3px 0 0 0;
height: 23px;
width: 67px;
background: url(images/featured_nav_bg.jpg) no-repeat;
position:absolute;
bottom:18px;
right:5px;
z-index:50;
}

#prev {
padding: 2px 0 0 4px;
display: block;
height: 18px;
width: 17px;
background: url(images/featured_nav_left.jpg) no-repeat 4px 2px;
z-index: 100;
}

#next {
display: block;
padding: 2px 4px 0 0;
height: 18px;
width: 17px;
background: url(images/featured_nav_right.jpg) no-repeat 1px 2px;
z-index: 100;
}

#prev span, #next span {
display: none;
}

/** Welcome
==============================================================================*/

#welcome {
width: 288px;
}

a#welcomeleft, a#welcomeright {
display: block;
width: 144px;
text-align: center;
padding: 8px 0 10px 0;
}

a#welcomeleft {
background: url(images/welcome_btn_left.jpg) no-repeat;
}

a#welcomeright {
background: url(images/welcome_btn_right.jpg) no-repeat;
}

/** Main Info Bar
==============================================================================*/

#maininfo, #maininfoinner {
width: 913px;
height: 100px;
padding: 0 0 25px 0;
background: url(images/faded_divider_bg.jpg) no-repeat bottom;
}

#maininfoinner {
height: 32px;
}

#maininfoinner ul li {
float: left;
padding: 3px 0 3px 0;
text-align: center;
}

#maininfoinner ul li {
padding: 4px 25px 3px 15px;
background: url(images/breadcrumb_cat_bg.jpg) no-repeat top right;
}

#maininfoinner ul li:last-child{
background: url(images/breadcrumb_right_bg.jpg) no-repeat top right;
}

#maininfoinner ul li.front_page{
padding: 0 0 0 0;
background: none;
}

#maininfoinner ul li.front_page a{
padding: 4px 0 3px 0;
min-width:76px;
float:left;
background: url(images/breadcrumb_home_bg.jpg) no-repeat top left;
}

#maininfoinner ul li#home a, #maininfoinner ul li#cat a {
background: none;
}

#maininfoinner ul li#cat {
background: url(images/breadcrumb_cat_bg.jpg) no-repeat top right;
}

#subscribe {
margin: 3px 0 0 0;
text-transform: uppercase;
padding: 0 20px 0 0;
background: url(images/rss_icon_12x12.jpg) no-repeat right;
}

/** Latest Message, Subscribe to audio
==============================================================================*/

#latest {
width: 913px;
margin: 16px 0 16px 0;
padding: 16px 0 0 0;
background: url(images/divider_lt.jpg) repeat-x top;
}

#latestmsg {
width: 592px;
padding: 16px;
background: url(images/latest_msg_bg.jpg) repeat-x;
}

.msgwrap {

}

.msg {
width: 577px;
padding: 16px;
margin: 0 0 8px 0;
display: inline;
background: url(images/latest_msg_bg.jpg) repeat-x;
}

#latestmsg h3 {
font-size: 12px;
margin: 0;
padding: 0;
font-weight: bold;
color: #55a3d4;
background: none;
}

#subscribeaudio {
width: 256px;
padding: 16px;
color: #212121;
background: url(images/subscribe_audio_feed_bg.jpg) repeat-x;
}

#subscribeaudio a{
color: #212121;
}

#subscribeaudio h3 {
font-size: 14px;
margin: 0;
padding: 0;
color: #f9f8f2;
background: none;
}

#subscribeaudio h3 a {
color: #f9f8f2;
}

#latestmsg p, #subscribeaudio p, .msg p {
margin: 0;
}

#audio {
max-width: 238px;
}

/*
#listen a {
display: block;
width: 102px;
height: 32px;
text-align: center;
background: url(images/listen_btn.jpg) no-repeat 0 0;
}

#listen a:hover {
background-position: 0 -32px;
}

#download a {
display: block;
width: 136px;
height: 32px;
text-align: center;
background: url(images/download_btn.jpg) no-repeat 0 0;
}

#download a:hover {
background-position: 0 -32px;
}

#listen a span, #download a span {
display: none;
}
*/

#listen a, #download a {
background:#c6c6c6 url(images/audio-button-bg.gif) repeat-x top left;
border:1px solid #b6b6b6;
text-transform:uppercase;
display: block;
padding:8px 22px;
color:#737373;
text-align: center;
font-size:13px;
letter-spacing:1px;
text-shadow:0 -1px 2px #e8e8e8;
}

#listen a {
-moz-border-radius-topleft:5px;
-webkit-border-top-left-radius:5px;
border-top-left-radius:5px;
-moz-border-radius-bottomleft:5px;
-webkit-border-bottom-left-radius:5px;
border-bottom-left-radius:5px;
border-right:1px solid #efefef;
}

#download a {
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
border-top-right-radius:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-right-radius:5px;
border-bottom-right-radius:5px;
}

/** Meta
==============================================================================*/

.date {
color: #9a9996;
}

/** Main Content
==============================================================================*/

#primary {
width: 610px;
float:left;
}

#content-wrap {
width: 609px;
}

.meta {
padding: 0 0 10px 0;
background: url(images/divider_lt.jpg) repeat-x bottom;
}

/** Archive
==============================================================================*/

.archivewrap {
padding: 16px 0 16px 0;
background: url(images/divider_lt.jpg) repeat-x bottom;
}

.archive {
/*
width: 300px;
*/
}

#postsnav {
padding: 16px 0 0 0;
}

a#previousbtn {
display: block;
width: 139px;
height: 34px;
background: url(images/previous_btn.jpg) no-repeat;
}

a#nextbtn {
display: block;
width: 139px;
height: 34px;
background: url(images/next_btn.jpg) no-repeat;
}

a#previousbtn span, a#nextbtn span {
display: none;
}

/** Lists
==============================================================================*/

#content-wrap ul, #content-wrap ol {
margin: 0 0 24px 32px;
}

#content-wrap ul li {
list-style-type: disc;
}

#content-wrapol li {
list-style-type: decimal;
}

#content-wrap li {
padding: 0 32px 0 0;
}

/** Latest News, Whats Going On
==============================================================================*/

#latestnews, #whatsgoingon {
width: 278px;
margin: 0 16px 0 0;
}

#latestnews .date {
text-align: center;
width: 20px;
padding: 6px;
margin: 0 16px 32px 0;
background: url(images/date_bg.jpg) repeat-x top;
}

.day {
font-size: 18px;
}

#whatsgoingon h2 {
width: 174px;
font-size: 12px;
}

#whatsgoingon h3 {
margin-bottom: 0;
}

#whatsgoingon li {
padding: 8px 0 0 0;
border-bottom: 1px solid #ecebe7;
}

/** Form
==============================================================================*/

label, input {
display: block;

margin: 5px 5px 1px 0;
}

fieldset {
border: none;
}

label {
text-align: left;
padding-right: 20px;
}

input, textarea {
padding: 2px;
/*width: 350px;*/
border: 1px solid #d0d0d0;
}


textarea {
margin: 5px 5px 1px 0;
overflow: hidden;
}

#searchsubmit {
margin: 10px 0 20px 0;
padding-right: 153px;
float: right;
width: 93px;
height: 32px;
border: none;
display:none;
}

/** secondary
==============================================================================*/

#secondary {
width: 272px;
min-height: 265px;
height: auto !important;
height: 265px;
padding: 0 0 0 16px;
background: url(images/sidebar_bg.jpg) no-repeat top;
float:right;
}

#secondary h2.widget-title{
font-size: 14px;
line-height: 18px;
padding: 0 0 6px 0;
margin: 0 0 16px 0;
font-weight: normal;
text-transform: uppercase;
background: url(images/divider_lt.jpg) repeat-x bottom;
}

#sidenav{
margin-bottom:16px;
}

#sidenav li a.top-level{
font-size: 14px;
line-height: 18px;
padding: 0 0 6px 0;
margin: 0 0 16px 0;
font-weight: normal;
text-transform: uppercase;
background: url(images/divider_lt.jpg) repeat-x bottom;
display:block;
color:#636363;
}

#sidenav ul ul ul{
margin-left:10px;
display:none;
}

#sidenav ul ul li.current_page_item > ul, #sidenav ul ul li.current_page_parent > ul{
display:block;
}



#flickr img {
float: left;
width: 68px;
margin: 0 8px 8px 0;
}

/** Footer
==============================================================================*/

#colophon {
width: 913px;
padding: 16px;
margin: 0 0 32px 0;
border-bottom: 1px solid #bdb78e;
border-top: 1px solid #bdb78e;
/*
text-shadow: 0px 2px 2px #fd6d73;
*/

background-color: #D71D24;
background:#912f22 url(images/comma.png) no-repeat right center;
color: #ffc7bf;
display:block;
overflow:hidden;
text-shadow: 0 1px 1px #781c10;
}

#colophon h3 {
color: #fff;
/*
border-bottom:1px solid #fdbbbd;
*/
background:none;
font-weight:bold;
}

#colophon a, #colophon a:visited{
color: #ffc7bf;
}

#legal {
width: 256px;
padding: 16px;
margin: 0 32px 0 0;
text-align:center;
color: #ffc7bf;
font-size: 11px;
}

#legal .fn{
display:none;
}

#legal img {
border: none;
background: none;
padding: 0;
margin: 0;
}

#legal p {
margin: 6px 0 0 0;
}

#aboutus {
width: 288px;
margin: 0 32px 0 0;
}

#mostpopular {
width: 270px;
}

#mostpopular li {
margin: 0 0 8px 0;
}

#mostpopular li a, #mostpopular li a:visited{
color: #ffc7bf;
text-decoration:underline;
}


.lbsTooltip
{
	background:#fffade;
	border: 1px solid gray;
	z-index: 99;
	text-align: left;
	text-indent: 0;
}

.lbsTooltip div
{
	text-align: left;
}

.lbsTooltipHeader
{
	background:#fff4b8;
	color: black;
	font-weight:bold;
	font-size:15px;
	line-height: 18px;
	font-family:Arial,Helvetica,serif;
	margin: 0;
	padding:4px;
	position:relative;
	border: 0;
}

.lbsTooltipBody 
{
	padding: 4px 8px 0 8px;
	margin:0;
	position:relative;
	z-index: 2;
	border: 0;
	line-height:16px;
}

.lbsTooltipBody p, .lbsTooltipBody span
{
	display: inline;
	color: black;
	font-family:Arial,Helvetica,serif;
	font-size: 14px;
	line-height:16px;
}

.lbsTooltipFooter
{
	font-size:11px;
	font-family:Helvetica,Arial,serif;
	bottom:4px;
	margin-top: 4px;
	position:absolute;
	text-align:right;
	border: 0;
}

.lbsTooltipFooter a:link, .lbsTooltipFooter a:visited, .lbsTooltipFooter a:hover 
{
	color: blue;
	text-decoration: underline;
	font-weight: normal;
	font-size:11px;
	font-family:Helvetica,Arial,serif;
}

.lbsTooltipFooter div
{
	text-align:right;
}


.lbsTooltipBody .ch-ref, .lbsTooltipBody .verse-ref
{
	font-size: 85%;
	top: -1px;
	position: relative;
}

.lbsTooltipBody .ch-ref
{
	font-weight: bold;
}

.lbsTooltipBody .verse-ref
{
	color: dimgray;
}

.lbsTooltip, .lbsTooltipBody span, .lbsTooltip a, .lbsTooltipBody p
{
	margin: 0;
	padding: 0;
}

.lbsLibronix img
{
	float: none !important;
}

footer.entry-meta{
display:none;
}